body{
	background:url(../images/home-bg.jpg) no-repeat top center;
	padding:0;
	margin:0;
	font:normal 12px/20px Arial, Helvetica, sans-serif;
	color:#333;
}
a{
	text-decoration:none;
	color:#369;
}
a:hover{
	text-decoration:underline;
}
ul{
	margin:0;
	padding:0;
}
ul li{
	list-style:none;
	margin:0;
	padding:0;
}
h1, h2, h3, h4, h5, h6{
	padding:0;
	margin:0;
}
#wrapper{
	width:990px;
	margin:0 auto;
}
#header{
	width:990px;
	float:left;
	min-height:642px;
	text-align:center;
	position:relative;
}
.logo{
	margin:10px 0;
}
.main-nav ul{
	margin:0 auto;
}
.main-nav ul li{
	float:left;
	margin:0 5px 0 0;
}
.main-nav ul li a{
	font:normal 16px/39px Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	color:#fff;
	padding:0 0 9px 7px;
	display:block;
	float:left;
}
.main-nav ul li a span{
	padding:0 11px 9px 4px;
	display:block;
}

.main-nav ul li a:hover, .main-nav ul li a.active{
	color:#26b6eb;
	text-decoration:none;
	background:url(../images/nav-lt.png) no-repeat left top;
}
.main-nav ul li a span:hover, .main-nav ul li a span.active{
	background: url(../images/nav-rt.png) no-repeat right top;
}
.banner{
	width:300px;
	margin:155px 0 0 335px;
	text-align:center;
	position:absolute;
}
.video{
	position:absolute;
	width:250px;
	height:200px;
	background:#2ab9ef;
	top:310px;
	border:#66d1fa 1px solid;
	left:0px;
	padding:5px;
}
.news-events{
	position:absolute;
	width:220px;
	height:190px;
	background:#2ab9ef;
	top:310px;
	border:#66d1fa 1px solid;
	right:0px;
	padding:10px 20px;
	overflow:hidden;
}
.news-events h4{
	font:bold 16px/24px Arial, Helvetica, sans-serif;
	color:#fff;
	margin:8px 0;
	border-bottom:1px solid #66d1fa;
	text-align:left;
}
.news-events ul li{
	list-style:none;
}
.news-events ul li a{
	list-style:none;
	border-bottom:1px dotted #66d1fa;
	font:normal 13px/28px Arial, Helvetica, sans-serif;
	color:#fff;
	padding:0 0 0 20px;
	background:url(../images/white-arw.gif) no-repeat 10px 11px;
	display:block;
	text-align:left;
	text-decoration:none;
}

.clear{
	clear:both;
}
#middle-bg{
	background:url(../images/middle-bg.gif) repeat-x;
	float:left;
	width:100%;
}
#middle-wrapper{
	width:990px;
	margin:0 auto;
}
h1{
	font:bold 30px/34px Arial, Helvetica, sans-serif;
	color:#2ca5e7;
	margin:70px 0 10px;
}
.home-text{
	font:normal 18px/28px Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	color:#083546;
	padding:0;
	margin:0;
}
#footer{
	margin:50px 0 0;
	float:left;
	width:946px;
	border-top:#e5e5e5 1px solid;
	padding:15px 0 25px 0;
	color:#b8b8b8;
}

#inr-wrapper{
	width:990px;
	margin:0 auto;
}
#inr-wrapper1{
	width:84%;
	margin:0 auto;
}
#inr-wrapper .inside{
    background: #fff;
    float: left;
    width: 950px;
    padding: 20px;
    border-radius: 20px;
}
#inr-wrapper1 .inside1{
	background:#fff;
	float:left;
	width:100%;
	padding:20px;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	border-radius:20px;
}
.inr-left{
	width:291px;
	float:left;
	margin:0 30px 0 0;
}
.quote-section{
	width:291px;
	background:url(../images/quote-top.gif) no-repeat;
	padding:31px 0 0;
	margin:0 0 10px;
}
.quote-section p{
	background:url(../images/quote-btm.gif) no-repeat bottom #12b6fa;
	padding:0 35px 31px;
	font:normal 18px/25px Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	color:#fff;
	margin:0;
}
.swamiji-talk{
	margin:0 0 10px;
}

.inr-right{
	width:629px;
	float:left;
}
.main-text{
	/*font:normal 15px/24px Georgia, "Times New Roman", Times, serif;*/
	color:#555;
	font:normal 13px/22px Arial, Helvetica, sans-serif;
}
.main-text1{
	/*font:normal 15px/24px Georgia, "Times New Roman", Times, serif;*/
	color:#555;
	font:normal 13px/22px Arial, Helvetica, sans-serif;
	height: 280px;
    overflow-y: scroll;
}
.founder{
	float:left;
	margin:0 20px 10px 0;
	box-shadow:0 0 3px #ccc;
	padding:5px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}

.inner-list ul{
	margin:10px 0 20px;
}
.inner-list ul li{
	background:url(../images/green-arw.gif) no-repeat 10px 12px;
	line-height:22px;
	padding:5px 0 5px 24px;
}

.books-table{
	border-collapse:collapse;
	margin:0 0 20px;
}
.books-table tr td{
	border:#dfdfdf 1px solid;
	padding:3px 5px;
	font:normal 13px/24px Arial, Helvetica, sans-serif;
	color:#333;
}
h3{
	font:normal 22px/24px Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	margin:15px 0 10px;
	color:#26b6eb;
	font-weight:normal;
	text-align:center;
}

.location-map{
	float:right;
	width:380px;
}
.address{
	float:left;
	width:190px;
}
.branches{
	background:#f3f3f3;
	padding:10px;
	width:600px;
	margin:0 0 20px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
}
.branches h4{
	font:bold 16px/35px Arial, Helvetica, sans-serif;
	color:#e91a0f;
	border-bottom:#c1c1c1 1px dotted;
}
.branches h4 span{
	color:#666;
}